<script setup>
</script>

<template>
  <div class="col-12 lg:col-12 xl:col-12 mb-0 pb-0">
    <h5 class="mb-0">Usuarios</h5>
  </div>
  <div class="col-12 lg:col-6 xl:col-3">
    <div class="card mb-0">
      <div class="flex justify-content-between mb-3">
        <div>
          <span class="block text-500 font-medium mb-3">Escritores</span>
          <div class="text-900 font-medium text-xl">152</div>
        </div>
        <div class="flex align-items-center justify-content-center bg-blue-100 border-round" style="width: 2.5rem; height: 2.5rem">
          <i class="pi pi-user text-blue-500 text-xl"></i>
        </div>
      </div>
      <router-link :to="{ name: 'writers'}" class="text-green-500 font-medium">Ver</router-link>
    </div>
  </div>
  <div class="col-12 lg:col-6 xl:col-3">
    <div class="card mb-0">
      <div class="flex justify-content-between mb-3">
        <div>
          <span class="block text-500 font-medium mb-3">Calificadores</span>
          <div class="text-900 font-medium text-xl">100</div>
        </div>
        <div class="flex align-items-center justify-content-center bg-orange-100 border-round" style="width: 2.5rem; height: 2.5rem">
          <i class="pi pi-user-edit text-orange-500 text-xl"></i>
        </div>
      </div>
      <router-link :to="{ name: 'evaluators'}" class="text-green-500 font-medium">Ver</router-link>
    </div>
  </div>
</template>

<style lang="scss" scoped></style>